[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.BeginUpdate

BeginUpdate - start updating the data

## Declaration

Source position: imglist.pp line 162

`public procedure TCustomImageList.BeginUpdate;`

## Description

Use together with EndUpdate to speed up the insertion of multiple images. Every BeginUpdate must be matched by an EndUpdate, i.e. update operations can be nested.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.